Ergebnis 1 bis 7 von 7

Thema: In Contao 3.5 verwendbar?

  1. #1
    Contao-Fan Avatar von tpk
    Registriert seit
    25.02.2011.
    Ort
    48369 Saerbeck
    Beiträge
    640

    Standard In Contao 3.5 verwendbar?

    Hi,
    ich würde gerne den Grid-Editor in Contao 3.5 verwenden. Ich hab dazu den modules Ordner hochgeladen und in grid-editor-master umbenannt. Dann kommt eine Fehlermeldung, dass Abhängigkeiten nicht aufgelöst werden können.

    PHP-Code:
       The module dependencies could not be resolved.

    Array
    (

        [
    grid-editor-master] => Array
            (
                [
    0] => core
                
    [1] => bootstrap-core
            
    )



  2. #2
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Beiträge
    13.661
    User beschenken
    Wunschliste

    Standard

    Wenn du Extensions manuell installierst, musst du dich auch manuell um alle Abhängigkeiten kümmern.

  3. #3
    Contao-Fan Avatar von tpk
    Registriert seit
    25.02.2011.
    Ort
    48369 Saerbeck
    Beiträge
    640

    Standard

    Hatte ich schon probiert, aber ...

    core ist der Contao-Core, oder?

    Und hier https://github.com/contao-bootstrap gibt es auch einen core. Den hatte ich schon oben und den Modul-Ordner core-master genannt.

    The module dependencies could not be resolved.

    Array
    (
    [core-master] => Array
    (
    [0] => core
    [1] => dependency-container
    )

    )
    Das hat aber die Fehlermeldung von grid-editor-master nicht beseitigt. Und was ist der dependency-container?

  4. #4
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Beiträge
    13.661
    User beschenken
    Wunschliste

    Standard

    Zitat Zitat von tpk Beitrag anzeigen
    Und hier https://github.com/contao-bootstrap gibt es auch einen core.
    Doch: https://github.com/contao-bootstrap/core


    Warum benutzt du eigentlich nicht den composer-client?

  5. #5
    Contao-Fan Avatar von tpk
    Registriert seit
    25.02.2011.
    Ort
    48369 Saerbeck
    Beiträge
    640

    Standard

    Warum benutzt du eigentlich nicht den composer-client?
    Kann man den in 3.5. jetzt unfallfrei verwenden?

  6. #6
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Beiträge
    13.661
    User beschenken
    Wunschliste

    Standard

    Das hängt nicht mit der Contao Version zusammen.

  7. #7
    Contao-Fan Avatar von tpk
    Registriert seit
    25.02.2011.
    Ort
    48369 Saerbeck
    Beiträge
    640

    Standard

    OK, ist ein guter Anlass, sich damit auseinander zu setzen!

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •